Table of Contents

Class: QueueMethod | Twisted-0.17.4/twisted/python/reflect.py
--- | ---

I represent a method that doesn't exist yet.

Methods |
--- | ---
__call__ __init__
| __call__

    __call__ ( self,  *args )

| __init__

    __init__ (
            self,
            name,
            calls,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0